/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

html {
	font-size:62.5%;
}

body {
	background-color:#eee;
}

#header {
	padding-bottom:0;
}

ul#top-nav {
	position:fixed;
	top:0px;
	right:3.5%;
	z-index:10001;
}
.admin-bar ul#top-nav {
	top:32px;
}

ul#top-nav.nav > li > ul.sub-menu {
	left:auto;
	right:0px;
	background:#fff;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(51,51,51,1);
	-moz-box-shadow: 0px 1px 4px 0px rgba(51,51,51,1);
	box-shadow: 0px 1px 4px 0px rgba(51,51,51,1);
}

ul#top-nav > li > a,
ul#top-nav > li > a.dashicons, 
ul#top-nav > li > a.dashicons-before::before {
	line-height:40px;
}

a.menu-cart {
	color:#92278f !important;
}

.col-full {
	max-width:100%;
}

.static-header {
	position:relative;
	height:260px;
	margin-left: 0;
	margin-right: 0;
	background:#fff;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	overflow:visible;
}

.static-header h2 {
	position:absolute;
	bottom:50px;
	left:3.5%;
	width:50%;
	font-size:3.6em;
	line-height:1;
	font-weight:normal;
	color:#fff;
	text-shadow:1px 1px #333;
}

.static-header h2.dark {
	color:#000;
	text-shadow:none;
}

a.add-me {
	box-sizing:border-box;
	position:absolute;
	display:block;
	left:0px;
	bottom:0px;
	height:46px;
	padding:3px 20px 3px 3.5%;
	line-height:40px;
	font-weight:bold;
	color:#fff;
	background-color:#813f96;
	z-index:100;
}

a.add-me span {
	font-weight:normal;
}

#navigation {
	position:fixed;
	background:none !important;
	margin:0;
	width:100%;
	z-index:999;
	margin-left:0;
	top:58px;
}

#top {
	position:fixed;
	box-sizing:border-box;
	top:0px;
	left:0px;
	width:100%;
	padding:5px 3.5%;
	height:83px;
	z-index:998;
	background:rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(153,153,153,0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(153,153,153,0.5);
	box-shadow: 0px 1px 3px 0px rgba(153,153,153,0.5);
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

#top.scrolled {
	background:rgba(255,255,255,1.0);
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

ul#top-nav > li > a,
ul#top-nav > li > a.dashicons, 
#navigation ul#main-nav.nav > li > a,
#navigation a.donation {
	padding: .6em 1.0em;
}

ul.nav ul.sub-menu, 
ul.nav ul.children {
	width:16em;
}
#navigation ul#top-nav.nav > li > a {
	font-size:90%;
	color:#333;
}
#navigation ul#main-nav.nav > li > a {
	color:#fff;
}

#navigation ul#main-nav.nav>li.parent:hover a {
	color:#333;
	background:#e2e2e2;
}

#navigation ul#main-nav.nav>li.parent:hover a:hover {
	color:#00a4e4;
}

#navigation ul#top-nav.nav>li.parent:hover a {
	color:#333;
	background:#fff;
}

#navigation ul#top-nav.nav > li.parent:hover li.menu-item-type-custom a {
	color:#333;
}

#navigation ul#top-nav.nav > li.parent:hover li.menu-item-type-custom a:hover {
	color:#00a4e4;
}

#navigation ul#main-nav.nav li ul.sub-menu a,
#navigation ul#main-nav.nav li:hover ul.sub-menu a {
	color:#333;
	font-weight:300;
	font-size:90%;
}

#navigation ul#main-nav.nav li ul.sub-menu a:hover,
#navigation ul#main-nav.nav li:hover ul.sub-menu a:hover {
	color:#00a4e4;
}

ul#top-nav > li > a.dashicons {
	line-height:1;
}

#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column ul.sub-menu li a,
#top-nav > li ul.sub-menu li a {
	font-weight:300;
}

#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column ul.sub-menu li a {
	padding:0.2em 1.387em;
}

#top-nav > li ul.sub-menu > li:first-child > a,
#top-nav > li:hover ul.sub-menu > li:first-child > a {
	color:#00a4e4;
	font-weight:700 !important;
}

#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column li.parent > a,
#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column > ul.sub-menu > li.menu-item-type-custom > a {
	color:#333;
	font-weight:700 !important;
}

#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column li.parent > a:hover,
#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column > ul.sub-menu > li.menu-item-type-custom > a:hover {
	color:#00a4e4;
}


#navigation ul#top-nav > li.current_page_item a, 
#navigation ul#top-nav li.current_page_parent a, 
#navigation ul#top-nav li.current-menu-ancestor a, 
#navigation ul#top-nav li.current-cat a, 
#navigation ul#top-nav li.current-menu-item a {
	color:#333;
	background:none;
}

#navigation ul#main-nav.nav > li ul.sub-menu li.menu-item-type-column li.parent > a::after {
	width:auto;
	content:"";
}

#top .col-full {
	background:none;
}

#top .col-full .top-nav {
	margin-right:0;
	background:none;
	position:relative;
	z-index:999;
}

.admin-bar #top {
	top:28px;
}
.admin-bar #navigation {
	margin-left:0;
	top:90px;
}

#main-nav {
	background:#00a4e4;
}

#navigation ul#main-nav.nav ul.sub-menu li:last-child > a, 
#navigation ul#main-nav.nav ul.children li:last-child > a {
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

#navigation ul#main-nav.nav ul.sub-menu ul.sub-menu li:first-child a, 
#navigation ul#main-nav.nav ul.children ul.children li:first-child a {
	border-top-left-radius:0;
	border-top-right-radius:0;
}

/* mega menu styles */

#menu-item-4089 > ul.sub-menu,
#menu-item-4098 > ul.sub-menu,
#menu-item-1508 > ul.sub-menu {
	width:60vw;
}

#menu-item-4089 > ul.sub-menu,
#menu-item-1508 > ul.sub-menu {
	width:40vw;
}

#top-nav > li.menu-item-has-children:hover {
	background:#fff;
}

#top-nav li.parent > a::after {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	speak: none;
	width: 1.5em;
	display: inline-block;
	text-align: right;
	line-height: 1;
	content: "\f107";
}

#top-nav ul.sub-menu, 
#top-nav ul.children {
	border:none;
}

#navigation ul#main-nav {
	padding-left:3.5%;
}

#menu-item-4089 > ul.sub-menu,
#menu-item-4098 > ul.sub-menu {
	padding:.837em 0;
	background:#e2e2e2;
}

#navigation > ul.nav > li > ul.sub-menu > li.parent.menu-item-object-column > ul.sub-menu,
#navigation > ul.nav > li > ul.sub-menu > li.parent.menu-item-object-column > ul.sub-menu ul.sub-menu,
#top-nav > li > ul.sub-menu > li.parent.menu-item-object-column > ul.sub-menu {
	display:block;
	position:relative;
	left:0;
	top:0;
	visibility:visible;
	width:100%;
}

#navigation > ul.nav > li > ul.sub-menu > li.parent.menu-item-object-column > a,
#top-nav > li > ul.sub-menu > li.parent.menu-item-object-column > a {
	display:none;
}

#menu-item-4089 .menu-item-object-column,
#menu-item-4098 .menu-item-object-column,
#menu-item-1508 .menu-item-object-column {
	float:left;
	width:33%;
}

#menu-item-4089 .menu-item-object-column {
	width:50%;
}


/* end mega menu styles */

.widgets {
	clear:both;
}

header.post-header {
	overflow:auto;
}

.mi_chapter .chapter_logo {
	float:right;
}

.home .flexslider,
.business .flexslider {
	margin-bottom:0;
}
.home .welcome,
.home .primary-feature {
	display:table-cell;
	height:45vh;
	width:100%;
	vertical-align:middle;
	text-align:center;
}

.home .primary-feature {
	box-sizing:border-box;
	padding:3.5%;
	height:45vh;
	text-align:left;
}

.home .primary-feature .features.columns-4:after,
.post-type-archive-tribe_events .primary-feature .features.columns-4:after,
.row:after {
	content:"";
	display:table;
	clear:both;
}

.post-type-archive-tribe_events .primary-feature .features.columns-4 {
	padding:3%;
}

.home .primary-feature .feature,
.post-type-archive-tribe_events .primary-feature .feature {
	box-sizing:border-box;
	padding:0;
	float:left;
	width:23.5%;
	margin-right:2%;
	text-align:left;
	background-color:#e2e2e2;
	border:solid 1px #d2d2d2;
}

.home .primary-feature .feature:nth-child(4),
.post-type-archive-tribe_events .primary-feature .feature:nth-child(4) {
	margin-right:0;
}

.home .primary-feature .feature > a,
.post-type-archive-tribe_events .primary-feature .feature > a {
	display:block;
}

.home .primary-feature .feature > a > img,
.post-type-archive-tribe_events .primary-feature .feature > a > img {
	display:block;
	margin:0 0 1.4rem;
	width:100%;
	height:auto;
}

.home .primary-feature .feature .feature-title,
.home .primary-feature .feature .feature-title a,
.post-type-archive-tribe_events .primary-feature .feature .feature-title,
.post-type-archive-tribe_events .primary-feature .feature .feature-title a {
	font-size:18px;
	font-size:1.8rem;
	line-height:1.125;
	font-family:arial,sans-serif;
	font-weight:normal !important;
}

.home .primary-feature .widget_woothemes_features .features .feature .feature-title,
.home .primary-feature .widget_woothemes_features .features .feature .feature-content,
.post-type-archive-tribe_events .primary-feature .widget_woothemes_features .features .feature .feature-title,
.post-type-archive-tribe_events .primary-feature .widget_woothemes_features .features .feature .feature-content {
	box-sizing:border-box;
	padding:5px 20px;
}

.home .primary-feature .widget_woothemes_features .features .feature .feature-content,
.post-type-archive-tribe_events .primary-feature .widget_woothemes_features .features .feature .feature-content {
	display:block;
	float:none;
	width:auto;
	min-height:220px;
}

#content {
	box-sizing:border-box;
	background:#fff;
	padding:1.5% 2%;
}

.home #content.col-full {
	padding:0;
}

.home .flexslider, 
.business .flexslider {
	position:relative;
	padding-top:0px;
	margin-left:0;
	margin-right:0;
	margin-bottom:40px;
	width:100%;
	height:515px;
	background:none;
	-webkit-border-radius: 0em;
	border-radius: 0em;
}

.home #main section.entry h1 {
	font-family:georgia,serif;
	font-weight:normal;
	font-size:2.8em;
	color:#00a4e4;
	text-align:center;
}

p {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.home #main section.entry p {
	font-size:1.6em;
	text-align:center;
}

#main {
	float:right;
}

div#main.col-left {
	float:none;
	width:100%;
}

h1.store {
	padding-left:2%;
}
div.products {
	margin:0 1.5%;
}

img.cat_thumb {
	width:120px;
	margin-right:20px;
}

.group {
	padding:0 1.5%;
	border-bottom:solid 1px #e2e2e2;
}

.group .product-list {
	margin:2% 0;
	padding:0;
	list-style-type:none;
	overflow:auto;
}

.group .product-list li {
	box-sizing:border-box;
	float:left;
	width:23%;
	margin:1%;
}

.group .product-list li:nth-child(4n+1) {
	clear:left;
}

.group .product-list li a {
	display:block;
	color:#333;
	background-color:#e2e2e2;
	border:solid 1px #f2f2f2;
}

.group .product-list li a .thumb {
	background:#fff;
}
.group .product-list li a .name {
	padding:10px;
}
.group .product-list li a img {
	display:block;
	max-width:100%;
	margin:0 auto;
}

.hentry .entry blockquote, 
.hentry #contactForm blockquote {
	font-size:1.8em;
	font-weight:normal;
	color:#00a4e4;
}

.hentry .entry blockquote a, 
.hentry #contactForm blockquote a {
	font-weight:normal;
	text-decoration:underline;
}

.hentry .entry blockquote::before,
.hentry #contactForm blockquote::before {
	font-size:2.5em;
	font-weight:bold;
}

.menu-mobile-container {
	display:none;
}

.shortcode-toggle.border {
	border-radius:4px;
}

.shortcode-toggle h4 a {
	margin:0;
	padding:8px 12px;
	background-position:97% center;
}

.exams .step,
.products .group {
	display:none;
}

.exams .step.active,
.products .group.active {
	display:block;
}

.exams h2.step-title,
.products h2.group-title {
	padding:8px;
	line-height:98px;
	border:solid 1px #e2e2e2;
	border-radius:4px;
	cursor:pointer;
	background:url('images/arrow-right.png') no-repeat 97% center;
}

.exams h2.step-title.active,
.products h2.group-title.active {
	background:url('images/arrow-down.png') no-repeat 97% center;
}

.products h2.group-title {
	font-size:2.4em;
	font-weight:300;
	border-radius:0;
	border-width:0 0 1px 0;
}

span.onsale {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
}

ul.products li.product.sale .onsale, 
ul.products li.product.sale .onsale:after {
	color:#fff;
	background:#f37324;
}

.product_search {
	padding:0 2%;
}

.product_search #searchform .s, 
.product_search #searchform #s {
	width:90%;
}

/* event registration */
.hentry.tribe_events .event_registration {
	margin:20px auto;
	width:80%;
}
.hentry.tribe_events .woocommerce .summary.entry-summary {
	display:block;
	width:100%;
	float:none;
}
.hentry.tribe_events .woocommerce .summary.entry-summary .product_title,
.hentry.tribe_events .woocommerce .summary.entry-summary .product_meta,
.hentry.tribe_events .woocommerce .related.products,
.hentry.tribe_events .woocommerce .woocommerce-tabs,
.hentry.tribe_events .woocommerce .images {
	display:none;
}

.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label,
.gform_wrapper label.gfield_label, 
.gform_wrapper legend.gfield_label,
.gform_wrapper span.ginput_total,
.gform_wrapper .description, 
.gform_wrapper .gfield_description, 
.gform_wrapper .gsection_description, 
.gform_wrapper .instruction {
	font-size:1.5rem;	
}

.footer-widget-1 img {
	display:block;
}

#partners .col.s4 {
	padding:20px 0;
}

#partners .col.s4 img {
	width:50%;
	display:block;
	margin:0 auto;
}

@media screen and (max-width:767px) {
	body {
		padding:0 0 40px 0;
	}
	.home .flexslider,
	.business.flexslider {
		top:-30px;
		padding-top:0px;
		margin-bottom:10px;
	}
	.home .flexslider li.slide .slide-content header, 
	.business .flexslider li.slide .slide-content header {
		display:none;
	}
	#top,
	header#header {
		display:none;
	}
	.footer-wrap {
		margin:0;
	}
	.group .product-list li {
		width:48%;
	}
	.group .product-list li:nth-child(4n+1) {
		clear:none;
	}
	.group .product-list li:nth-child(2n+1) {
		clear:left;
	}
	.menu-mobile-container {
		display:block;
		position:fixed;
		bottom:0px;
		left:0px;
		width:100%;
		z-index:9999;
	}
	ul#menu-mobile {
		margin:0;
		padding:0;
		list-style-type:none;
		overflow:auto;
		color:#fff;
		background:#00a4e4;
		-webkit-box-shadow: 0px -2px 2px 0px rgba(153,153,153,0.5);
		-moz-box-shadow: 0px -2px 2px 0px rgba(153,153,153,0.5);
		box-shadow: 0px -2px 2px 0px rgba(153,153,153,0.5);
	}
	ul#menu-mobile li {
		float:left;
		width:25%;
		text-align:center;
	}
	ul#menu-mobile li a {
		display:block;
		margin:0 auto;
		padding:10px;
		text-align:center;
		color:#fff;
	}
	ul#menu-mobile li#menu-item-3282 a {
		text-align: left;
	    padding-left: 27px;
	    background-image: url(images/miaimh_logo-mobile.png);
	    background-repeat: no-repeat;
	    background-position: 8px 11px;
	    background-size: 20%;
	}
	.home .primary-feature .feature,
	.post-type-archive-tribe_events .primary-feature .feature {
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:1.5rem;
	}
}

.home .flexslider li.slide .slide-content, 
.business .flexslider li.slide .slide-content {
	position:absolute;
	width:70%;
	bottom:80px;
	left:10px;
	right:auto;
	top:auto;
	border-radius:0px;
}

.home .flexslider li.slide .slide-content .entry, 
.business .flexslider li.slide .slide-content .entry,
.home .flexslider li.slide .slide-content header, 
.business .flexslider li.slide .slide-content header {
	max-width:100%;
	background:none;
}

.home .flexslider li.slide .slide-content .entry p, 
.business .flexslider li.slide .slide-content .entry p,
.home .flexslider li.slide .slide-content header h1, 
.business .flexslider li.slide .slide-content header h1 {
	text-shadow:1px 1px #333;
}

.home .flexslider li.slide .slide-content header h1, 
.business .flexslider li.slide .slide-content header h1 {
	font-size:3.4em;
	line-height:1.125;
	font-weight:normal;
	font-family:georgia,serif;
}

.home .flexslider li.slide .slide-content .entry, 
.business .flexslider li.slide .slide-content .entry {
	
}

.home .flexslider li.slide .slide-content .entry p, 
.business .flexslider li.slide .slide-content .entry p {
	font-family:helvetica,arial,sans-serif;
	font-weight:bold;
	font-size:1.3em;
	line-height:1.25;
}

.flexslider .slides img {
	width:100% !important;
	border-radius:0;
}

.flex-control-paging {
     position: absolute;
	 bottom: 10px;
     right: 0px;
     text-align: center;
     width: 100%;
     z-index: 99;
}

.home .post .entry, 
.home .type-page .entry,
.home .page .entry, 
.home .type-feature .entry {
	padding:0 3%;
}

.home .post-content .sixcol-three {
	font-size:1.2em;
	line-height:1.6;
}

.home .post-content .sixcol-one {
	text-align:center;
}

.home .post-content .sixcol-one a {
	display:block;
	margin:0 0 8px 0;
}

.home .post-content .sixcol-one p a {
	font-size:0.8em;
	font-weight:normal;
	color:#666;
}

.home .post-content .sixcol-one h3 a {
	font-size:1.1em;
}

.home .post-content .sixcol-one img {
	border:none;
}

.widget_woo_featured_products {
	box-sizing:border-box;
	width:100% !important;
	margin:0 !important;
}

ul.products.featured,
ul.products {
	margin:0;
	box-sizing:border-box;
	padding:0 2% !important;
	margin-bottom:30px !important;
}

ul.products {
	padding:0 !important;
}

.home #content div.woocommerce-wrap ul.featured li.product,
ul.products li.product {
	margin:0;
	padding:0 !important;
	background:none;
}

.home div.woocommerce-wrap ul.featured li.featured,
ul.products li.product {
	box-sizing:border-box;
	width:23.5% !important;
	margin:0 1% !important;
	padding:2% !important;
	clear:none !important;
}

.home div.woocommerce-wrap ul.featured li.featured:first-child,
ul.products li.product:first-child,
ul.products li.product:nth-child(1n+0) {
	margin-left:0 !important;
}
.home div.woocommerce-wrap ul.featured li.featured:last-child,
ul.products li.product:last-child,
ul.products li.product:nth-child(4n+0) {
	margin-right:0 !important;
}

ul.products li.product:nth-child(4n+1) {
	clear:left !important;
}

.single-product .images img {
	display:block;
	margin:0 auto;
	width:auto;
	max-width:100%;
}

.home div.woocommerce-wrap ul.featured li.featured > a,
ul.products li.product > a {
	display:block;
	border-top:solid 1px #f2f2f2;
	border-left:solid 1px #f2f2f2;
	border-right:solid 1px #c2c2c2;
	border-bottom:solid 1px #c2c2c2;
	min-height:310px;
	padding-bottom:10px;
	background:#e2e2e2;
}

ul.products li.product.product-category > a {
	border:none !important;
	background:none !important;
	text-align:center !important;
}

ul.products li.product > a {
	min-height:0px;
	color:#666;
}

ul.products li.product .button {
	margin-left:0 !important;
}

.home div.woocommerce-wrap ul.featured li.featured .img-wrap,
ul.products li.product .img-wrap {
	margin-right:0;
}

.home div.woocommerce-wrap ul.featured li.featured .img-wrap,
.home div.woocommerce-wrap ul.featured li.featured .img-wrap img,
ul.products li.product .img-wrap,
ul.products li.product .img-wrap img {
	border-radius:0px !important;
}

ul.products li.product .img-wrap .price,
ul.products li.product .img-wrap .price {
	display:none;
	border-radius:0px !important;
}

.home div.woocommerce-wrap ul.featured li.featured .product-summary,
ul.products li.product .product-summary {
	margin:3% 5%;
}
.home div.woocommerce-wrap ul.featured li.featured .product-summary .excerpt,
ul.products li.product .product-summary .excerpt {
	font-weight:normal;
	font-size:0.8em;
}

.home div.woocommerce-wrap ul.featured li.featured .img-wrap,
.home div.woocommerce-wrap ul.featured li.featured h3,
.home div.woocommerce-wrap ul.featured li.featured .excerpt,
.home div.woocommerce-wrap ul.featured li.featured .categories {
	float:none;
	width:auto;
}

.home #content div.woocommerce-wrap ul.featured li.product.first {
	clear:none !important;
}

ul.products li.product h3 {
	background:none;
	padding:0;
	border-bottom:none !important;
}

ul.products li.product h3::after {
	position: absolute;
	top:0;
	left:0;
	content: "";
	border:none;
	display: block;
}

.woocommerce-wrap,
.woocommerce.woocommerce-wrap.woocommerce-columns-4 {
	margin:0;
	width:100%;
	background:#fff;
}

.home #content div.woocommerce-wrap ul.featured {
	background:none;
	width:100%;
	margin-left:0;
	margin-right:0;
}

.widget_woothemes_features {
	width:100% !important;
	margin:0 0 20px 0 !important;
}

.feature {
	padding:15px 0 5px;
	position:relative;
}

.widget_woothemes_features .features .feature img {
	display:block;
	height:98px;
}

.home .woocommerce-wrap .widget_woothemes_features .features .feature {
	width:20%;
	margin:0;
	float:left;
	clear:none;
	box-sizing:border-box;
}

.home .woocommerce-wrap .widget_woothemes_features .features .feature a {
	display:block;
	margin:0;
	padding:0;
	text-align:center;
}

.home .woocommerce-wrap .widget_woothemes_features .features .feature a img {
	display:block;
	margin:0 auto;
	float:none;
	width:auto;
}

.home .woocommerce-wrap .widget_woothemes_features .features .feature:nth-child(5n) {
	clear:none;
}

.widget_woothemes_features .features .feature .feature-title {
	float:none;
	width:100%;
}

.widget_woothemes_features .features .feature .feature-content {
	display:none;
}

input[type=”checkbox”] {
	-webkit-appearance:checkbox;
}

.tribe_events .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.mi_event .gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.tribe_events .gform_wrapper ul.gfield_radio li input[type=radio],
.mi_event .gform_wrapper ul.gfield_radio li input[type=radio],
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], 
.gform_wrapper ul.gfield_radio li input[type=radio] {
	width:2.0rem !important;
}

.breadcrumbs-wrap {
	margin:0 10px;
	padding:10px;
	border-bottom:none;
}

.breadcrumb {
	padding-bottom:10px;
	border-bottom:solid 1px #e2e2e2;
}

.hentry {
	margin-bottom:0;
}

article.post .post-content {
	width:100%;
}

.single-product #main > .product {
	margin:0;
	width:100%;
}

#tribe-events-pg-template {
	box-sizing:border-box;
	margin: 0 auto;
	width: 100%;
	max-width:100%;
	padding:20px;
	background:#fff;
}

#main h1,
#main h1 a {
	font-weight:normal;
}

#main h1 a {
	color:#00a4e4;
}

body.home #main .fourcol-one > h3,
body.home #main .fourcol-one > p,
body.home #main .fourcol-one > a {
	display:block;
	margin:0 auto;
	text-align:center;
}

body.home #main .fourcol-one > p {
	font-size:1.1em;
}

a.read-more {
	display:block;
}

.hentry img, 
.hentry img.thumbnail {
	border:none;
}

#sidebar .widget {
	background:none;
}

#sidebar ul.children {
	display:none;
	list-style-type:none;
}

.subpages .pages-list ul.children li:first-child {
	border-bottom:none;
}

#sidebar ul.pages-list > li.page_item_has_children > a {
	position:relative;
}

#sidebar ul.pages-list > li.page_item_has_children > a > span.toggle {
	position:relative;
	left:2.0em;
	display:inline-block;
	height:1.0em;
	width:1.0em;
}

#sidebar ul.pages-list > li.page_item_has_children > a:after {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	speak: none;
	width: 1.5em;
	display: inline-block;
	text-align: right;
	line-height: 1;
	content: "\f107";
}

.subpages .pages-list {
	margin:0;
	padding:0;
	list-style-type:none;
	border-right:solid 1px #eee;
}

.subpages .pages-list li a {
	display:block;
	margin:0;
	padding:10px 15px;
}

.subpages .pages-list li.current_page_item a,
.subpages .pages-list li.current_page_item a:hover {
	font-weight:bold;
	color:#333 !important;
	background:#e2e2e2;
}

.subpages .pages-list li:first-child {
	border-bottom:solid 1px #ccc;
}

.subpages .pages-list li:first-child a {
	color:#333;
}

.footer-wrap {
	color:#333;
	background:none;
	margin-top:0;
	padding:0;
	border-top:solid 6px #00a4e4;
}

.footer-wrap #footer,
.footer-wrap #footer-widgets {
	margin-top:0;
	padding:20px 3.5%;
	background:#e3e3e5;
}

.footer-wrap.contact {
	background:#e3e3e5;
}

.footer-wrap .col-full {
	box-sizing:border-box;
}

#footer-widgets ul.menu {
	margin:0;
	padding:0 0 0 1.3em;
	list-style-type:none;
}

#footer-widgets ul.menu li,
#footer-widgets ul.menu li a {
	display:block;
	color:#333;
	font-weight:normal;
}

#footer-widgets ul.menu li a {
	padding-bottom:8px;
}

a.social {
	line-height:20px;
	color:#333;
	padding-left:30px;
	background-repeat:no-repeat;
	background-position:0px 2px;
}

a.facebook {
	background-image:url(images/facebook.png);
	background-size:auto 100%;
}
a.twitter {
	background-image:url(images/twitter.png);
}

.social-sharing {
	margin:0;
	padding:0;
	background:#fff;
	border-top:solid 1px #e2e2e2;
}

.social-sharing p {
	margin:0;
	padding:1.0rem 0;
	text-align:center;
	font-weight:bold;
	font-size:2.0rem;
	line-height:3.6rem;
}

.social-sharing a.facebook,
.social-sharing a.twitter {
	display:inline-block;
	text-indent:-9999em;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
	height:3.6rem;
	width:3.6rem;
}

a.social:hover {
	color:#333;
}

.footer-widget-1 p {
	font-size:0.8em;
	padding-left:2.5em;
}

.footer-widget-1 p > img,
.footer-widget-1 p > a {
	position:relative;
	left:-2.5em;
}

#footer-widgets #text-8.widget {
	margin-bottom:0;
}

#mc_embed_signup form {
	margin:0;
	padding:0 !important;
}

table.tribe-events-tickets thead tr th,
table.tribe-events-tickets tbody tr td {
	vertical-align:top;
}

.tribe-events-tickets .gform_footer,
.tribe-events-tickets .gfield_description {
	display:none;
}

a.brand {
	float:left;
	display:block;
	margin:0;
	padding:0;
	background-image:url(images/miaimh_logo_c.png);
	width:244px;
	height:53px;
	text-indent:-9999em;
	outline:none;
}

a.donation {
	box-sizing:border-box;
	float:right;
	margin:0;
	padding-right:3.5% !important;
	height:39px;
	color:#fff;
	background-color:#f37324;
	position:relative;
}

.single-product.layout-full .product.product_cat-donations .summary {
	width:auto;
	overflow:auto;
}

.product.product_cat-donations .summary .woocommerce-tabs,
.product.product_cat-donations .summary .cart {
	box-sizing:border-box;
	float:right;
	width:49%;
	margin:0 1% 0 0;
	padding:2%;
	clear:none;
}

.product.product_cat-donations .summary .cart .gform_variation_wrapper .gform_wrapper {
	margin-left:20px;
}

.product.product_cat-donations .summary .woocommerce-tabs ul.tabs,
.product.product_cat-donations .summary .woocommerce-tabs #tab-description h2:first-child {
	display:none;
}

.product.product_cat-donations .summary .woocommerce-tabs .panel {
	padding:0;
}

.event-key ul {
	margin:0;
	padding:0 0 0 15px;
	list-style-type:none;
	overflow:autl;
}

.event-key ul li {
	box-sizing:border-box;
	float:left;
	width:20%;
	margin:0;
	padding:0 20px 20px 0;
}

.tribe_events h3 a:before,
.event-key ul li.event-type:before {
	content: "";
	display:inline-block;
	margin:0 5px 0 0;
	padding:0;
	width:10px;
	height:10px;
	background:#00a4e4;
	border:solid 1px #666;
}

.tribe_events.cat_training h3 a:before,
.event-key ul li.event-type.cat_training:before {
	background:#92278f;
}

.tribe_events.cat_exam h3 a:before,
.event-key ul li.event-type.cat_exam:before {
	background:#e53ecc;
}

.tribe_events.cat_conference h3 a:before,
.event-key ul li.event-type.cat_conference:before {
	background:#f37324;
}


.tickets_description .gform_wrapper {
	margin:0;
}

.tickets_description .gform_label:first-child {
	margin-top:0;
}

.tickets_description .gfield_list thead th {
	padding:3px 0;
	font-size:0.8em;
	background:none;
	border:solid 1px #e2e2e2;
	border-width:1px 0;
}

.tickets_description .gfield_list tbody tr td {
	border-top:none;
}

.tickets_description .gfield_list tbody tr td.gfield_list_icons img,
.tickets_description .gfield_list tbody tr td.gfield_list_icons img.add_list_item,
.tickets_description .gfield_list tbody tr td.gfield_list_icons img.delete_list_item {
	float:left;
	clear:left;
	margin:0 auto 3px;
}

p.list_title,
p.attendee {
	font-size:0.9em;
	margin:0 0 0.5em;
	padding:0;
}
p.attendee,
ul.attendees li {
	font-size:0.8em;
}


.gform_wrapper .gfield_checkbox li input, 
.gform_wrapper .gfield_checkbox li input[type=checkbox], 
.gform_wrapper .gfield_radio li input[type=radio] {
	vertical-align:top;
}


table.faculty {
	background:none;
}

table.faculty th,
table.faculty td {
	padding:3px 5px;
	background:none;
	font-size:0.9em;
	border-width:0 0 1px 0;
}

table.faculty th {
	border-width:1px 0;
}

table.faculty .service {
	text-align:center;
	font-size:1.8em;
	font-weight:bold;
	color:#00a4e4;
}

img.alignleft {
	float:left;
	margin-right:10px;
}

.shortcode-toggle h4 a {
	padding-right: 20px;
}

.shortcode-toggle .toggle-content {
	line-height:1.8;
}

span.price {
	display:none;
}

#mc_embed_signup .button {
	box-sizing:border-box !important;
	padding:10px 20px !important;
	height:auto !important;
	border: 0px !important;
	font-size: 1.8em !important;
	font-weight: 700 !important;
	color: #ffffff !important;
	background-color:#00a4e4 !important;
	line-height:1 !important;
}

.single-product .summary .price,
.single-product .summary .price * {
	white-space:nowrap !important;
}

.search_main {
	padding-top:14px;
}

#searchform {
	border:solid 1px #ccc;
}

#searchform:hover {
	border-color:#00a4e4;
}

#searchform .s, 
#searchform #s {
	padding:4px 8px;
	width:90px;
    -webkit-transition:all 400ms ease;
    -moz-transition:all 400ms ease;
    -o-transition:all 400ms ease;
    transition:all 400ms ease;
}

.product_search #searchform .s, 
.product_search #searchform #s {
	width:90%;
	font-size:18px;
}

#searchform .s:active, 
#searchform #s:active,
#searchform .s:focus, 
#searchform #s:focus {
	width:140px;
	background:#fff;
}

#searchform .search-submit, 
#searchform #searchsubmit {
	top:2px;
	right:2px;
	padding:10px;
}

.product_search #searchform .search-submit,
.product_search #searchform #searchsubmit {
	top:8px;
	right:5px;
}

.nav-menu-search .field {
    background:transparent;
    border:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    cursor: pointer;
    height: 26px;
    margin: 3px 0 3px 0;
    padding: 0 0 0 4px;
}

body.search #main {
	box-sizing:border-box;
	float:none;
	width:100%;
	margin:0;
	padding:0 3.5%;
}

body.search .post-content {
	box-sizing:border-box;
	overflow:auto;
	margin:0;
	padding-bottom:3.5%;
	width:100%;
	border-bottom:solid 1px #e2e2e2;
}

body.search .post-content > a,
body.search .post-content > section {
	box-sizing:border-box;
	width:23%;
	margin-right:2%;
	float:left;
}

body.search .post-content > a > img {
	display:block;
	width:100%;
	height:auto;
	margin-top:20px;
}

body.search .post-content > section {
	width:100%;
	margin-right:0;
}

body.search .post-content > a+section {
	width:75%;
}

/* 
Responsive Styles
-----------------
*/

img.resp {
	max-width:100%;
	margin:0 auto;
}

.home .threecol-one img.resp {
	max-width:80%;
}

@media screen and (max-width:767px) {
	.home div.woocommerce-wrap ul.featured li.featured,
	ul.products li.product {
		box-sizing:border-box;
		width:48% !important;
		margin:0 1% 8px !important;
	}
	.home .woocommerce-wrap .widget_woothemes_features .features .feature {
		width:50%;
	}
	.home .flexslider, 
	.business .flexslider,
	.home .flexslider ul.slides,
	.business .flexslider ul.slides,
	.home .flexslider ul.slides li.slide,
	.business .flexslider ul.slides li.slide {
		height:229px !important;
		overflow:hidden !important;
	}
	.home .flexslider li.slide .slide-content, 
	.business .flexslider li.slide .slide-content {
		width:auto;
	}
	.home .flexslider li.slide .slide-content header, 
	.business .flexslider li.slide .slide-content header {
		top:10px;
	}
	.home .flexslider li.slide .slide-content header h1, 
	.business .flexslider li.slide .slide-content header h1 {
		font-size:1.8em;
		color:#fff;
	}
	.home .flexslider li.slide .slide-content .entry,
	.business .flexslider li.slide .slide-content .entry {
		display:none !important;
	}
	.flex-control-nav.flex-control-paging {
		display:none !important;
	}
	.product.product_cat-donations .summary .woocommerce-tabs,
	.product.product_cat-donations .summary .cart {
		box-sizing:border-box;
		float:none;
		width:auto;	
		clear:both;
	}
}

@media only screen and (min-width: 768px) {
	#navigation ul#main-nav.nav > li.current_page_item a, 
	#navigation ul#main-nav.nav li.current_page_parent a, 
	#navigation ul#main-nav.nav li.current-menu-ancestor a, 
	#navigation ul#main-nav.nav li.current-cat a, 
	#navigation ul#main-nav.nav li.current-menu-item a {
		background:#00a4e4;
	}
	.col {
		box-sizing:border-box;
		float:left;
		width:25%;
		margin:0;
	}
	.col.s3 img {
		display:block;
		margin:0 auto 5px;
		max-width:100%;
	}
	.footer-wrap .col.s3 img.resp.sm {
		margin:5px auto !important;
		width:60% !important;
	}
	#partners .col.s4 {
		box-sizing:border-box;
		width:33.333%;
	}
}